@charset "utf-8";
/* CSS Document */

/*************************************************
             typography & general
**************************************************/

h1 {
	text-transform: uppercase;
	font-family: 'Maven Pro', sans-serif;
	font-size: 100px;
	font-weight: 900;
	line-height: 80px;
	color: #e1dfdf;
}

span.cursive {
	font-family: 'Marck Script', cursive;
	font-size: 32px;
	font-weight: 700;
	text-transform: none;
}

span.small {
	font-family: 'Maven Pro', sans-serif;
	font-size: 50px;
	font-weight: 700;
}
span.xsmall {
	font-family: 'Maven Pro', sans-serif;
	font-size: 20px;
}

span.xxsmall {
	font-family: 'Maven Pro', sans-serif;
	font-size: 14px;
}

h2 {
	text-transform: uppercase;
	font-family: 'Maven Pro', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #4d4c4c;
}

h3 {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #4ba5d3;
}

h4 {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #565555;
}

h5 {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #2e2e2e;
}

a:link {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	color: #3e3e3e;
}

a:visited {
	color: #3e3e3e;
}

a:hover {
	color: #b46b6b;
}

.title {
	width: 100%;
	border-bottom: 1px solid #dedddd;
	margin: 50px 0 40px 0;
	padding-bottom: 10px;
	position: relative;
	z-index: 500;
}

.subtitle {
	margin-bottom: 45px;
	position: relative;
	z-index: 500;
}

.subtitle p {
	background: #fff;
	padding: 15px;
	color: #767676;
}



/*************************************************
                     header
**************************************************/

header {
	background: #fff;
	width: 100%;
	/*height: 186px;*/
	height: 0px;
	position: relative;
	z-index: 900;

}

.name {
	padding-top: 28px;
	text-align: center;
	margin: 0 auto;
}

.name p {
	/*font-family: 'Marck Script', cursive;*/
	font-family: Impact;
	font-weight: normal;
	font-size: 90px;
	text-transform: uppercase;
	color: #414141;
}



/*************************************************
                       nav
**************************************************/

nav {
	text-align: center;
	z-index: 1000;
	height: 38px;
	background: #fff;
	width: 100%;
	-webkit-box-shadow: 0px 2px 1px 0px #a09f9f;
	-moz-box-shadow: 0px 2px 1px 0px #a09f9f;
	box-shadow: 0px 2px 1px 0px #a09f9f;
	position: relative;
}

.color_bar {
	width: 100%;
	height: 3px;
	background: #4ba5d3;
	position: relative;
	z-index: 900;
}

nav ul, nav li {
	line-height: 105px;
	margin-top: -20px;
}

nav ul li {
	display: inline-block;
	vertical-align: top;
	padding-top: 6px;
}

nav a:link {
	text-decoration: none;
	color: #3e3e3e;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

nav a:visited {
	color: #3e3e3e;
}

nav a:hover {
	color: #b46b6b;
}

span.logo {
	display: inline-block;
	background: url(../img/logo.png) no-repeat 0 0;
	width: 105px;
	height: 105px;
	margin-top: -20px;
	vertical-align: middle;
	z-index: 1000;
	position: relative;
	
	font-family: 'Vollkorn', Helvetica, Arial, serif;
	color: #fff;
	font-weight: normal;
	font-size: 100px;
	text-transform: none;
}



/*************************************************
                      #intro
**************************************************/

#intro {
	height: 620px;
	background: url(../img/intro_bg.png) repeat fixed;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}

#intro h1 {
	z-index: 500;
	position: relative;
	margin: 0 auto;
	padding-top: 40px;
}

span.intro_line {
	width: 355px;
	height: 2px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	margin: 0 15px 0 15px;
}

span.intro_line2 {
	width: 900px;
	height: 15px;
	border-bottom: 2px solid #fff;
	display: inline-block;
	vertical-align: text-top;
}


/*************** parallax elements ***************/

#intro .bg1 {
	background: url(../img/intro_bg1.png) 50% 0 repeat-x fixed; /*1*/
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 620px;
	z-index: 300;
}

#intro .bg2 {
	background: url(../img/intro_bg2.png) 50% 0 repeat-x fixed; /*2*/
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 620px;
	z-index: 300;
}

#intro .bg3 {
	background: url(../img/intro_bg3.png) 50% 0 repeat-x fixed; /*3*/
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 620px;
	z-index: 300;
}



/*************************************************
                       #atelier
**************************************************/

#atelier {
	background: url(../img/work_bg.png) repeat;
	width: 100%;
	height: 500px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 400;
	padding: 0;
	position: relative;
	z-index: 500;
	-moz-box-shadow: 0px -2px 3px 0px #5a5a5a;
	-webkit-box-shadow: 0px -2px 3px 0px #5a5a5a;
	box-shadow: 0px -2px 3px 0px #5a5a5a;
	border-bottom: 2px dashed #a3a1a1;
}

.gallery {
	margin-top: 90px;
	text-align: center;
}

.caption {
	border-bottom: 1px solid #bcbcbc;
	width: 280px;
	margin: 0 auto;
}

.caption p {
	background: #fff;
	padding: 10px;
	color: #434343;
}

.center {
	margin: 0 auto;
}

.ss:hover {
	opacity: 0.6;
}

.ss:hover {}

.spacer {
	margin-bottom: 30px;
}

.atelier1 {
	background: url("../img/atelier1.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}

.atelier2 {
	background: url("../img/atelier2.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}

.atelier3 {
	background: url("../img/atelier3.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}

.atelier4 {
	background: url("../img/atelier4.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}

.atelier5 {
	background: url("../img/atelier5.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}

.atelier6 {
	background: url("../img/atelier6.jpg") no-repeat 0 0;
	width: 280px;
	height: 180px;
}



/*************************************************
                     #services
**************************************************/

#services {
	background: #fff;
	width: 100%;
	height: 700px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 500;
	border-bottom: 2px dashed #a3a1a1;
}


#services .subtitle {
	border: 1px solid #efefef;
}

.icons {
	text-align: center;
}

.icons h3 {
	margin-top: 20px;
}

.icons p {
	margin-top: 15px;
	font-size: 16px;
	color: #6e6d6d;
}

.service1 {
	background: url(../img/service1.png) no-repeat 0 0;
	width: 166px;
	height: 166px;
	text-align: center;
	margin: 0 auto;
}

.service2 {
	background: url(../img/service2.png) no-repeat 0 0;
	width: 166px;
	height: 166px;
	text-align: center;
	margin: 0 auto;
}

.service3 {
	background: url(../img/service3.png) no-repeat 0 0;
	width: 166px;
	height: 166px;
	text-align: center;
	margin: 0 auto;
}

.service4 {
	background: url(../img/service4.png) no-repeat 0 0;
	width: 166px;
	height: 166px;
	text-align: center;
	margin: 0 auto;
}

.serv:hover {
	opacity: 0.7;
}



/*************************************************
                     #about
**************************************************/

#about {
	background: url(../img/work_bg.png) repeat;
	width: 100%;
	height: 620px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 500;
}

#about h4 {
	margin-bottom: 20px;
}

.about_me p {
	margin-bottom: 15px;
	color: #363636;
}

span.bullet {
	width: 5px;
	height: 16px;
	display: inline-block;
	background-color: #4ba5d3;
	margin-right: 6px;
}


/*************** skills ***************/

.skills p {
	color: #fff;
	font-size: 15px;
	padding: 4px 0  0 7px;
}

.skill1 {
	width: 330px;
	height: 29px;
	background-color: #6986ab;
}

.skill2 {
	width: 300px;
	height: 29px;
	background-color: #4ba5d3;
	margin-top: 12px;
}

.skill3 {
	width: 280px;
	height: 29px;
	background-color: #7d97b8;
	margin-top: 12px;
}

.skill4 {
	width: 230px;
	height: 29px;
	background-color: #87a0c1;
	margin-top: 12px;
}

.skill5 {
	width: 210px;
	height: 29px;
	background-color: #93accc;
	margin-top: 12px;
}

.sk:hover {
	opacity: 0.7;
}

/*************** social ***************/

.social { margin-top:25px;}
.social ul li {
	margin-bottom: 10px;
}

.social img {
	margin-right: 4px;
}

.social a:link {
	text-transform: uppercase;
	display: inline-block;
	font-size: 15px;
	font-weight: 300;
	color: #363636;
	vertical-align: middle;
}

.social a:hover {
	opacity: 0.6;
}



/*************************************************
                     #contact
**************************************************/

#contact {
	background: url(../img/contact_bg.jpg) repeat fixed;
	width: 100%;
	height: 720px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
}


/*************** parallax elements ***************/

#contact .bg1 {
	background: url(../img/footer_bg1.png) 50% 0 repeat-x fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 720px;
	z-index: 300;
}

#contact .bg2 {
	background: url(../img/footer_bg2.png) 50% 0 repeat-x fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 720px;
	z-index: 300;
}

#contact .bg3 {
	background: url(../img/footer_bg3.png) 50% 0 repeat-x fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 720px;
	z-index: 300;
}


#contact h2 {
	color: #fff;
	position: relative;
	z-index: 500;
}


/*************** contact form ***************/

.done {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 15px;
	margin-bottom: 15px;
	padding: 10px;
	display: none;
}

.contact_form {
	position: relative;
	z-index: 500;
}

.contact_form p {
	color: #f0eeee;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	margin-bottom: 4px;
}

span.bullet2 {
	width: 6px;
	height: 11px;
	display: inline-block;
	background-color: #4ba5d3;
	margin-right: 4px;
}

span.bullet3 {
	width: 6px;
	height: 11px;
	display: inline-block;
	background-color: #4ba5d3;
	margin-left: 4px;
	margin-right: 4px;
}

.contact_form input {
	width: 400px;
	height: 30px;
	margin-bottom: 15px;
	padding-left: 4px;
	background-color: #f0f0ef;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #939292;
	border: 1px solid #fff;
}

.contact_form textarea {
	background-color: #f0f0ef;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-left: 4px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	color: #939292;
	width: 520px;
	height: 99px;
	border: 1px solid #fff;
}

.contact_form input.submit-button {
	background-color: #4ba5d3;
	color: #faf4ec;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-style: normal;
	font-size: 15px;
	width: 90px;
	padding: 0;
	margin-left: 443px;
	text-align: center;
	border: 1px solid #4ba5d3;
}

.contact_form input.submit-button:hover {
	opacity: 0.7;
}

/*************** contact info ***************/

.contact_info {
	margin-top: 10px;	
	position: relative;
	z-index: 500;
}

.contact_info h5 {
	margin-bottom: 18px;
}

.contact_info img {
	margin-right: 10px;
	vertical-align: baseline;
}

.contact_info p {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 10px;
}

span.address {
	margin-left: 32px;
}

.map_frame {
	margin-left: 5px;
	margin-top: 17px;
	-webkit-box-shadow: 0px 0px 0px 7px #f0f0ef;
	-moz-box-shadow: 0px 0px 0px 7px #f0f0ef;
	box-shadow: 0px 0px 0px 7px #f0f0ef;
	position: relative;
	z-index: 500;
}

/*************** pixels counter ***************/

.pixels {
	position: relative;
	z-index: 600;
	margin-top: 70px;
	text-align: right;
}

.pixels p {
	color: #fff;
}

/*************** copyright ***************/

.copyright {
	position: relative;
	z-index: 600;
	text-align: center;
	margin-top: 45px;
}

.copyright p {
	color: #c8c8c8;
	font-size: 14px;
}
.copyright a { color:#FFF}

.color1{ color:#4ba5d3}

